package jdapi

import (
	"testing"

	"git.rosy.net.cn/baseapi/utils"
)

func TestQueryOassBussMoney(t *testing.T) {
	bussResult, bussErr := api.QueryOassBussMoney("2104611382000451")
	if bussErr != nil {
		t.Error(bussErr.Error())
	}
	t.Log(utils.Format4Output(bussResult, false))
}

func TestCheckAfsBill(t *testing.T) {
	bussResult, bussErr := api.CheckAfsBill("2120115682000452")
	if bussErr != nil {
		t.Error(bussErr.Error())
	}
	t.Log(utils.Format4Output(bussResult, false))
}

func TestGetSettleOrderList(t *testing.T) {
	bussResult, bussErr := api.GetSettleOrderList("2114753262000162")
	if bussErr != nil {
		t.Error(bussErr.Error())
	}
	t.Log(utils.Format4Output(bussResult, false))
}
